Loading...
Searching...
No Matches
AudioBufferSource.h File Reference

Header file for AudioBufferSource class. More...

`#include <AppConfig.h>`
`#include <juce_audio_basics/juce_audio_basics.h>`

Go to the source code of this file.

## Classes

class | openshot::AudioBufferSource
| This class is used to expose an AudioBuffer<float> as an AudioSource in JUCE. More...

## Namespaces

namespace | openshot
| This namespace is the default namespace for all code in the openshot library.

## Detailed Description

Header file for AudioBufferSource class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file AudioBufferSource.h.